## libtemplate-timer-perl 1.00

=== debian/changelog ===
libtemplate-timer-perl (1.00-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Annotate Build-Depends with profile nocheck
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 11:19:54 +0200

libtemplate-timer-perl (1.00-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:40 +0100

libtemplate-timer-perl (1.00-2) unstable; urgency=low

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523264).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes.
  * Use tiny debian/rules with debhelper 8.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 12:01:32 +0200

libtemplate-timer-perl (1.00-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Convert debian/copyright to proposed machine-readable format.
    The list of contributors for debian/* was taken from the changelog.
  * Add myself to Uploaders.
  * Add build-dependency on libtest-pod-perl.
  * Refresh debian/rules for debhelper 7.
  * Bump Standards Version to 3.8.0.

  [ gregor herrmann ]
  * debian/control: minor changes to short and long description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 08 Mar 2009 16:40:10 +0100

libtemplate-timer-perl (0.04-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468017.

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 16:47:13 +0100

libtemplate-timer-perl (0.04-1) unstable; urgency=low

  * New upstream release.
  * Updated Maintainer field with my new mail address.
  * Cleaned up debian/rules.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 07:05:30 +0100

libtemplate-timer-perl (0.02-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <florian@mookooh.org>  Mon, 11 Jul 2005 15:01:24 +0200
