=== debian/watch ===
version=4
https://metacpan.org/release/Template-Timer  .+/Template-Timer-v?@ANY_VERSION@@ARCHIVE_EXT@$
